<?php
/**
 * The template part for displaying content
 *
 * @package WordPress
 * @subpackage menda
 * @since menda Theme 1.0
 */
?>

<article class="blog-listing slider" id="post-<?php the_ID(); ?>" <?php post_class(); ?>>

	<div class="col-sm-6 col-md-4 col-lg-4 col-xs-12">

		<div class="blog-images"><?php ebid_post_thumbnail(); ?> </div>

		<div class="come-main">
		
		
			<?php 

				ebid_entry_meta();

				edit_post_link(
					sprintf(
						/* translators: %s: Name of current post */
						__( 'Edit<span class="screen-reader-text"> "%s"</span>', 'menda' ),
						get_the_title()
					),
					'<span class="edit-link">',
					'</span>'
				);
			?>
		</div>

	</div><!-- .col-md-4 -->
	
	<div class="col-sm-6 col-md-8 col-lg-8 col-xs-12">
	
		<?php if ( is_sticky() && is_home() && ! is_paged() ) : ?>

			<span class="sticky-post"><?php _e( 'Featured', 'menda' ); ?></span>

		<?php 
			endif; 
			
			the_title( sprintf( '<h2 class="entry-title"><a href="%s" rel="bookmark">', esc_url( get_permalink() ) ), '</a></h2>' ); 

			ebid_excerpt();
		?>
	</div><!-- .col-md-8 -->

</article><!-- #post-## -->